## bit-cron 2.0-20110905.01

=== Makefile ===
PREFIX=debian/bit-cron/

install:
	mkdir -p $(PREFIX)etc/cron.d
	cp ./cron.d/bit-cron $(PREFIX)etc/cron.d
# cronscripts
	mkdir -p $(PREFIX)usr/share/bit-cron/cronscripts
	cp ./cronscripts/pgsql-backup.cron $(PREFIX)usr/share/bit-cron/cronscripts
	cp ./cronscripts/mysql-backup.cron $(PREFIX)usr/share/bit-cron/cronscripts
	cp ./cronscripts/prune-dir.cron $(PREFIX)usr/share/bit-cron/cronscripts
	cp ./cronscripts/tape-backup.cron $(PREFIX)usr/share/bit-cron/cronscripts
# man
	mkdir -p $(PREFIX)usr/share/man/man1
	cp ./man/bitcron.1 $(PREFIX)usr/share/man/man1/
# bin
	cp ./bin/bitcron $(PREFIX)usr/bin

uninstall:
	rm $(PREFIX)etc/cron.d/bit-cron
# cronscripts
	rm $(PREFIX)etc/cronscripts/pgsql-backup.cron
	rm $(PREFIX)etc/cronscripts/mysql-backup.cron
	rm $(PREFIX)etc/cronscripts/prune-dir.cron
	rm $(PREFIX)etc/cronscripts/tape-backup.cron
# man
	rm $(PREFIX)usr/share/man/man1/bitcron.1
# bin
	rm $(PREFIX)usr/bin/bitcron 

clean:
	-echo "NOP"
