=== debian/changelog ===
bit-cron (2.0-20110905.01) stable; urgency=low

  * Reworked to the basics.

 -- Sander Smeenk <sander@bit.nl>  Mon, 05 Sep 2011 15:05:03 +0200

bit-cron (1.9-20101015.01) stable; urgency=low

  * Exclude meta-database 'information_schema' in mysql-backup.cron

 -- Sander Smeenk <sanders@bit.nl>  Fri, 15 Oct 2009 13:37:00 +0200

bit-cron (1.9-20091009.01) stable; urgency=low

  * Update copyright period
  * Also autoupdate bit-keys

 -- Mark Schouten <marks@bit.nl>  Fri, 09 Oct 2009 14:55:05 +0200

bit-cron (1.9-20080626.01) stable; urgency=low

  * Removed option --allow-authenticated from apt-snippet,
    this doesn't work on Sarge boxes

 -- Mark Schouten <marks@bit.nl>  Thu, 26 Jun 2008 15:06:04 +0200

bit-cron (1.9-20080623.01) stable; urgency=low

  * Removed BIT-platform specific cronjob 'update-virusdefs.cron'
  * Added 'setopt -o pipefail' to (my|pg)sql-backup.cron
    This should make (my|pg)sql-backups fail correctly on dumping errors

 -- Sander Smeenk <sanders@bit.nl>  Mon, 23 Jun 2008 10:14:04 +0200

bit-cron (1.9-20080620.01) stable; urgency=low

  * depend on postfix | mta

 -- Sten Spans <sten@bit.nl>  Fri, 20 Jun 2008 14:34:30 +0200

bit-cron (1.9-20070918.01) stable; urgency=low

  * small cleanups, motivated by needed changes for ldap-backup.cron

 -- Sten Spans <sten@bit.nl>  Tue, 18 Sep 2007 11:46:47 +0200

bit-cron (1.9-20070806.01) stable; urgency=low

  * use bash, its a much better default

 -- Sten Spans <sten@localhost.localdomain>  Mon,  6 Aug 2007 21:14:19 +0200

bit-cron (1.9-20070531.02) stable; urgency=low

  * include update_bitkeys conditionally 

 -- Sten Spans <sten@localhost.localdomain>  Thu, 31 May 2007 15:54:20 +0200

bit-cron (1.9-20070531.01) stable; urgency=low

  * remove update_bitkeys script from this package 

 -- Sten Spans <sten@bit.nl>  Thu, 31 May 2007 15:31:52 +0200

bit-cron (1.9-20070524.01) stable; urgency=low

  * cleanup ldap-backup, remove stupid destdir crap

 -- Sten Spans <sten@bit.nl>  Thu, 24 May 2007 10:51:49 +0200

bit-cron (1.9-20070308.01) stable; urgency=low
  * Fix Mysql 5.0 and 5.1 support for mysql-backup.cron

 -- Mark Schouten <marks@bit.nl>  Thu,  8 Mar 2007 17:15:25 +0200

bit-cron (1.9-20070206.01) stable; urgency=low

  * remove "function" from bit-cron.cron to work with dash

 -- Sten Spans <sten@bit.nl>  Tue,  6 Feb 2007 13:18:49 +0200

bit-cron (1.9-20070108.01) stable; urgency=low

  * remove sendmail-bin from Depends to stop spurious sendmail-* installs

 -- Sten Spans <sten@bit.nl>  Mon,  8 Jan 2007 13:18:49 +0200

bit-cron (1.9-20061215.01) stable; urgency=low

  * Add the correct path for the ldap-backup
  * Updated the version of the debian package

 -- Miek Gieben <miekg@bit.nl>  Tue, 15 Dec 2006 10:55:49 +0200

bit-cron (1.9-20060718.01) stable; urgency=low

  * debian/: Upgraded to the 21st century

 -- Miek Gieben <miekg@bit.nl>  Tue, 18 Jul 2006 10:39:49 +0200

bit-cron (1.9-20050705.01) stable; urgency=low
  * tape-backup.cron changed to use decent blocksizes for all known drives 
  on slack/redhat/debian.
  
 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 08:30:35 CET 2005

bit-cron (1.9-20050616.01) stable; urgency=low
  * tape-backup.cron changed to use decent blocksizes for DLT units (hvm)

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 08:30:35 CET 2005

bit-cron (1.9-20050523.04) stable; urgency=low

  * Updated bitcron(1) to 1.9
    * empty MAILTO bug <otto@bit.nl>
    * sendmail-bin | mail-transport-agent dependency <hans@bit.nl>
  * Added rsync-backup.cron; 
  * Changed mailto for *-backup.cron to 'backup-admin-unix@bit.nl'

 -- Pim van Pelt <pim@bit.nl> Fri May 13 10:09:39 CEST 2005

bit-cron (1.7-20050513.01) stable; urgency=low

  * various aesthetic fixes;
  * tape-backup.cron has an input/output error checker
  * added explanatory language in webalizer/awstats crondefs
  * Updated bitcron(1) to 1.7; (was 1.6)

 -- Pim van Pelt <pim@bit.nl> Fri May 13 10:09:39 CEST 2005

bit-cron (1.3-20050509.01) stable; urgency=medium

  * bug in tape-backup.cron; aesthetics and minor bugfixes (hvm)

 -- Pim van Pelt <pim@bit.nl> Mon May  9 12:11:21 CEST 2005

bit-cron (1.3-20050301.01) stable; urgency=medium

  * bug in check_megaraid; megaraid1 detection flaw
  * bug in tape-backup.cron; fatal_error numeric/string argument mixup.
  * bug in update-virusdefs.cron; sophos updates did not get moved into place.

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 08:30:35 CET 2005

bit-cron (1.3-20050221.01) stable; urgency=medium

  * New MASTERLOG convention   : /var/log/bit-cron/$NAME.log
  * New local config convention: /etc/bit-cron/$NAME.local
  * Various bitcron(1) updates;
  * Added several cron definitions
  
 -- Pim van Pelt <pim@bit.nl> Mon Feb 21 08:46:46 CET 2005

bit-cron (1.0-20050126.00) stable; urgency=high

  * First official Debian release as bit-cron (used to be bitcron)
  
 -- Pim van Pelt <pim@bit.nl> Mon Jan 24 14:00:55 CET 2005
