=== debian/control ===
Source: bit-cron
Section: unknown
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: bit-cron
Architecture: all
Depends: ${misc:Depends}
Description: BIT's CRON wrapper script
 This is a long description, indented with spaces.
