## bit-cron 2.0-20111012.01

=== debian/changelog ===
bit-cron (2.0-20111012.01) stable; urgency=low

  * Default back to mail.colo.bit.nl for FQDNs. This domain has
    MX-records, even though it does not accept mail.

 -- Sander Smeenk <sander@bit.nl>  Mon, 05 Sep 2011 15:05:03 +0200
