## bit-cron 2.0-20121205.01

=== Makefile ===
--- 
+++ 
@@ -18,10 +18,12 @@
 uninstall:
 	rm $(PREFIX)etc/cron.d/bit-cron
 # cronscripts
-	rm $(PREFIX)etc/cronscripts/pgsql-backup.cron
-	rm $(PREFIX)etc/cronscripts/mysql-backup.cron
-	rm $(PREFIX)etc/cronscripts/prune-dir.cron
-	rm $(PREFIX)etc/cronscripts/tape-backup.cron
+	rm $(PREFIX)usr/share/bit-cron/cronscripts/pgsql-backup.cron
+	rm $(PREFIX)usr/share/bit-cron/cronscripts/mysql-backup.cron
+	rm $(PREFIX)usr/share/bit-cron/cronscripts/prune-dir.cron
+	rm $(PREFIX)usr/share/bit-cron/cronscripts/tape-backup.cron
+	rm -r $(PREFIX)usr/share/bit-cron/cronscripts
+	rm -r $(PREFIX)usr/share/bit-cron
 # man
 	rm $(PREFIX)usr/share/man/man1/bitcron.1
 # bin
