=== debian/changelog ===
bit-cron (2.0-20121205.01) stable; urgency=low

  * Fix 'make uninstall', not sure why, we never use it anyways.
    Prep for building on obit!

 -- Sander Smeenk <sander@bit.nl>  Mon, 05 Dec 2012 00:04:20 +0200
