=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: unknown
 Priority: extra
 Maintainer: Sander Smeenk <support@bit.nl>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper 
 Standards-Version: 3.8.4
 Homepage: http://www.bit.nl/
