## bit-cron 2.1-20111227.01

=== debian/changelog ===
bit-cron (2.1-20111227.01) stable; urgency=low

  * Change LOCKFILE var to BITCRONLOCK to avoid clashing with
    vars from scripts implementing their own locking mechanism,
    often relying on the same variable.
  * Last release was from the future. Version bump to fix that.
  * Depend on mail-transfer-agent

 -- Sander Smeenk <sander@bit.nl>  Tue, 27 Dec 2011 19:17:10 +0200
