## bit-cron 2.1-20120629.01

=== debian/changelog ===
bit-cron (2.1-20120629.01) stable; urgency=medium

  * Fix the concurrency locking section:
    Do not remove the lockfile if the process quits
    due to it being locked...

 -- Sander Smeenk <support@bit.nl>  Fri, 29 Jun 2012 19:14:13 +0200

bit-cron (2.1-20120402.01) stable; urgency=low

  * Fix mysql-backup cronscript for performance_schema

 -- Sander Smeenk <sander@bit.nl>  Tue, 27 Dec 2011 19:17:10 +0200
