## bit-cron 3-20130307.01

=== debian/changelog ===
bit-cron (3-20130307.01) stable; urgency=low

  * Push the 'do not remove /etc/bit-cron on install'-fix

 -- Sander Smeenk <support@bit.nl>  Thu, 07 Mar 2013 01:02:03 +0200
