## bit-cron 3-20130703.01

=== debian/changelog ===
bit-cron (3-20130703.01) stable; urgency=low
 
  * Fix dynamic BITCRONLOCK for prune-dir.cron, args included

 -- Sander Smeenk <support@bit.nl>  Wed, 03 Jul 2013 16:20:00 +0200
