=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: bit-cron
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, postfix | mail-transport-agent
 Description: BIT's CRON wrapper script
  This is a long description, indented with spaces.
