## bit-cron 3-20130709.01

=== debian/changelog ===
bit-cron (3-20130709.01) stable; urgency=low
 
  * Try and fix cleaning of /etc/bit-cron (only remove when PURGEd)

 -- Sander Smeenk <support@bit.nl>  Wed, 03 Jul 2013 16:20:00 +0200
