## bit-cron 3-20141212.01

=== debian/changelog ===
bit-cron (3-20141212.01) stable; urgency=low
  
  * Add catch when 0 databases are dumped [fatal]

 -- Sander Smeenk <support@bit.nl>  Wed, 03 Jul 2013 16:20:00 +0200
