## bit-cron 3-20160906.01

=== debian/changelog ===
bit-cron (3-20160906.01) stable; urgency=low
  
  * Complain about locked jobs > 1 day.
    Should perhaps be a configuration item?

 -- Sander Smeenk <support@bit.nl>  Tue, 09 Sep 2016 16:20:00 +0200
