## bit-cron 3-20210527.01

=== debian/control ===
Source: bit-cron
Section: admin
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper 
Standards-Version: 3.9.6
Homepage: https://bitgit.bit.nl/unix/bit-cron/tree/master

Package: bit-cron
Architecture: all
Depends: ${misc:Depends}, exim4 | mail-transport-agent
Description: BIT's CRON wrapper script
 This is a long description, indented with spaces.
