## bit-cron 3-20240703.01

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bit-cron
 Section: admin
 Priority: extra
-Maintainer: Sander Smeenk <support@bit.nl>
-Build-Depends: debhelper 
+Maintainer: BIT Support <support@bit.nl>
+Build-Depends: debhelper
 Standards-Version: 3.9.6
 Homepage: https://bitgit.bit.nl/unix/bit-cron/tree/master
