## bit-cron 3-20251209.01

=== debian/changelog ===
bit-cron (3-20251209.01) stable; urgency=low

  * Bump version

 -- BIT Support <support@bit.nl>  Tue, 09 Dec 2025 12:34:56 +0200

bit-cron (3-20250610.01) stable; urgency=low

  * Do not rotate logfiles when a bit-cron task was LOCKED by a BITCRONLOCK.

 -- BIT Support <support@bit.nl>  Tue, 10 Jun 2025 12:34:56 +0200

bit-cron (3-20250513.01) stable; urgency=low

  * Make BITCRONLOCKSILENT more silenter: do not warn for stale lock files.

 -- BIT Support <support@bit.nl>  Tue, 13 May 2025 12:34:56 +0200

bit-cron (3-20240703.01) stable; urgency=low
 
  * It is now possible to set a variable `NO_FILES_LOGRETENTION` to
    regulate the number of files that are kept in the /var/log/bit-cron
    directory. It default to 10 when this variable is not set in the 
    cronscript.

 -- BIT Support <support@bit.nl>  Wed, 03 Jul 2024 16:00:00 +0200

bit-cron (3-20240522.01) stable; urgency=low

  * In the future, the use of absolute paths will be mandatory; in this
    version, a warning will be issued when an absolute path is not used.
  * From now on, retention in the SQL backup scripts will be based on
    date instead of the number of backups.

 -- BIT Support <support@bit.nl>  Wed, 22 May 2024 13:30:00 +0200

bit-cron (3-20240411.01) stable; urgency=low

  * Improved backup scripts for mydumper and xtrabackup that allow backups and
    force rotation of the binary logs when enabled

 -- BIT Support <support@bit.nl>  Fri, 11 Apr 2024 15:01:00 +0200

bit-cron (3-20221104.01) stable; urgency=low

  * Update PostgreSQL backup script

 -- BIT Support <support@bit.nl>  Fri, 04 Nov 2022 16:36:00 +0200

bit-cron (3-20210527.01) stable; urgency=low

  * Add a MySQL backup script using mydumper
  * Add a MySQL backup script using Percona XtraBackup
  * Add support for spaces in table names for the mysqlbackup script

 -- BIT Support <support@bit.nl>  Thu, 27 May 2021 16:29:00 +0200

bit-cron (3-20210226.01) stable; urgency=low

  * Do not croak when reading empty PID from BITCRONLOCK

 -- BIT Support <support@bit.nl>  Fri, 26 Feb 2021 04:20:00 +0200

bit-cron (3-20200429.01) stable; urgency=low

  * Use `hostname -f` for FQDN lookup

 -- BIT Support <support@bit.nl>  Wed, 29 Apr 2020 04:20:00 +0200

bit-cron (3-20200128.01) stable; urgency=low

  * Security fix for CVE_166507.

 -- BIT Support <support@bit.nl>  Tue, 28 Jan 2020 04:20:00 +0200

bit-cron (3-20190815.01) stable; urgency=low

  * Fix prune-dir.cron with -print0 / -0 args.

 -- BIT Support <support@bit.nl>  Thu, 15 Aug 2019 04:20:00 +0200

bit-cron (3-20190724.01) stable; urgency=low

  * Drop mandatory AUTHOR flag in cronscript definitions, will now
    be silently ignored by bit-cron.
  * Ignore crond(1) defined MAITO environment to prevent mail noise.
  * Add 'version' to X-mailer header for rspamd.

 -- BIT Support <support@bit.nl>  Wed, 24 Jul 2019 04:20:00 +0200

bit-cron (3-20181008.01) stable; urgency=low

  * Fix(?) bitcron bit-cron symlinking

 -- BIT Support <support@bit.nl>  Mon, 08 Oct 2018 04:20:00 +0200

bit-cron (3-20181005.01) stable; urgency=low

  * Make BITCRONLOCKSILENT and BITCRONLOCKLIMIT feature actually work
    See man page.

 -- BIT Support <support@bit.nl>  Fri, 05 Oct 2018 04:20:00 +0200

bit-cron (3-20181004.01) stable; urgency=low

  * Add BITCRONLOCKSILENT and BITCRONLOCKLIMIT feature.
    See man page.

 -- BIT Support <support@bit.nl>  Thu, 04 Oct 2018 04:20:00 +0200

bit-cron (3-20180706.01) stable; urgency=low

  * Fix argument issue in prune-dir.cron that could potentionally
    wreak havoc.

 -- BIT Support <support@bit.nl>  Fri, 06 Jul 2018 04:20:00 +0200
